Download MetaTrader 5
To add comments, please log in or register
Do you know that MQL5 can create custom graphical tools?
Keith
362
Keith 2014.04.29 23:49 

HI all

trying to get email alerts to work and keep getting the above error message.

checked with my ISP, have all of the info correct in the email box.

checked the threads here for help nothing useful or applicable to my situation.

Using build 625.

So any help deeply appreciated

Keith

Alain Verleyen
Moderator
28701
Alain Verleyen 2014.04.30 06:18  
It should work with build 645. Try it and let us know.
Keith
362
Keith 2014.04.30 10:54  
angevoyageur:
It should work with build 645. Try it and let us know.
Thanks will do.
Keith
362
Keith 2014.04.30 11:24  
kminler:
Thanks will do.

OK gonna need help with this, went to metaquaotes.net and downloaded demo version, which is still build 625

so I don't know how to or where to get build 645.

Thanks in advance

Keith

Alain Verleyen
Moderator
28701
Alain Verleyen 2014.04.30 12:45  
kminler:

OK gonna need help with this, went to metaquaotes.net and downloaded demo version, which is still build 625

so I don't know how to or where to get build 645.

Thanks in advance

Keith

The link on the bottom of this page should be build 645.
Keith
362
Keith 2014.04.30 13:15  
angevoyageur:
The link on the bottom of this page should be build 645.

Most excellent the link is indeed 645 and it does solve the email alert problem.

Many thanks

Keith

/
To add comments, please log in or register